body {
	position: relative;
	margin: 25px;
	padding: 0;
	border: 0;
	
	background-image: url(../images/cup.jpg);
	background-repeat: no-repeat;
	background-position: 40px 200px;
	background-color: #ffffff;
}

h1 {
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	border: 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.close:hover {
	text-decoration: none;
}

div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

/* wrapper */
#wrapper {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	border: 0;
}

/* language selector */
#lang {
	border: 0;
	padding: 0;
	margin: 0 0 25px 0;
}

#lang select {
	font-size: 11px;
}

/* block 1 */
#block-1 {
	float: left;
	padding: 0;
	border: 0;
	margin: 0 15px 0 0;
	width: 220px;
}

.block1 h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36pt;
	color: #d2232a;
}

.block1 .teaser {
	font-family: "Times New Roman", Times, serif;
	font-size: 36pt;
	color: #d2232a;
}

.block1 a {
	color: #d2232a;
}

.block1 .close {
	border: 1px solid #d2232a;
}

.block1 .close:hover {
	background-color: #d2232a;
}

/* block 2 */
#block-2 {
	float: left;
	padding: 0;
	border: 0;
	margin: 0 15px 0 0;
	width: 220px;
}

.block2 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #00aeef;
}

.block2 .teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00aeef;
}

.block2 a {
	color: #00aeef;
}

.block2 .close {
	border: 1px solid #00aeef;
}

.block2 .close:hover {
	background-color: #00aeef;
}

/* block 3 & 4 */
#wrapper-2 {
	float: left;
	width: 220px;
	padding: 0;
	border: 0;
	margin: 0 15px 0 0;
}

#block-3 {
	padding: 0;
	margin-bottom: 30px;
}

.block3 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
	color: #25408f;
}

.block3 .teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #25408f;
}

.block3 a {
	color: #25408f;
}

.block3 .close {
	border: 1px solid #25408f;
}

.block3 .close:hover {
	background-color: #25408f;
}

#block-4 {
	padding: 0;
}

.block4 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #7bc143;
}

.block4 .teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #7bc143;
}

.block4 a {
	color: #7bc143;
}

.block4 .close {
	border: 1px solid #7bc143;
}

.block4 .close:hover {
	background-color: #7bc143;
}

/* contact block & block 5*/
#wrapper-3 {
	float: left;
	width: 220px;
	padding: 0;
	border: 0;
	margin: 0 15px 0 0;
}

#contact {
	float: left;	
	padding: 0;
	border: 0;
	margin: 0 15px 0 0;
	width: 220px;
}

.contact h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25pt;
	color: #ec008c;
}

.contact .teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ec008c;
}

.contact a {
	color: #ec008c;
}

/* block 5 */
#block-5 {
	padding: 0;
}

.block5 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #666666;
}

.block5 .teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

.block5 a {
	color: #666666;
}

.block5 .close {
	border: 1px solid #666666;
}

.block5 .close:hover {
	background-color: #666666;
}

/* big text block */
.textbox {
	position: absolute;
	top: 25px;
	left: -11px;
	background-image: url(../images/shadow_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 710px;
	height: 520px;
	padding: 0;
}

.textblock {
	position: absolute;
	width: 670px;
	height: 480px;
	overflow: auto;
	padding: 0;
	top: 20px;
	left: 20px;
	background-repeat: no-repeat;
	background-position: 360px 120px;
}

.textcolumn {
	width: 340px;
}

/* close button (rectangle) */
.close {
	display: block;
	font-size: 0px;
	position: absolute;
	width: 10px;
	height: 7px;
	top: 10px;
	right: 10px;
}

/* admin stuff */
.admintable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #999999;
}

.adminheaderrow {
	background-color: #000000;
}

.adminheaderrow td {
	font-weight: bold;
	color: #FFFFFF;
}

.adminmainrow {
	background-color: #FFFFFF;
}

.adminmainrow td {
	font-weight: bold;
}

.adminrow {
	background-color: #FFFFFF;
}

.ordertextbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 40px;
	text-align: center;
}

.adminlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B2500C;
	text-decoration: none;
}

.adminlink:hover {
	text-decoration: underline;
}

.admintextbox {
	width: 300px;
}

.admintextarea {
	width: 600px;
	height: 400px;
}

#langswitcher {
	list-style-type: none;
	border: 0;
	margin: 0;
	padding: 0;
}

#langswitcher li {
	float: left;
}

#langswitcher li a {
	padding: 5px 30px;
	margin: 0 10px 0 0;
}

#langswitcher li a.lang-link:hover {
	text-decoration: none;
	background-color: #999999;
}

.lang-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	color: #FFFFFF;
	font-weight: bold;
}

.lang-link-active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
}

#langswitcher li a.lang-link-active:hover {
	text-decoration: none;
}

#form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.helplink {
	font-size: 11px;
	font-style: italic;
	text-decoration: none;
	color: #999999;
}

.helplink:hover {
	text-decoration: none;
	border-bottom: 1px dotted;
}